Page({
  data: {},
  onLoad: async function(options) {
       getApp().globalData.ts_trans_data=options;
       getApp().goto('/packageG/pages/team/team_show/team_show?transfer=1');
  },
  //显示加载
  onShow:function(){ },

})